Shipping
Track a parcel
POST
application/json- body
courier*stringcredentials?The caller's own credentials for that courier, 1-8 string fields. Never stored. Omit entirely for the sandbox courier.
options?trackingNumber*stringLength
length <= 80Canonical status plus every event the courier reports
application/json- response
trackingNumber?stringstatus?stringevents?array<>curl -X POST 'https://freeship.dzbuild.com/v1/track' \ -H 'Content-Type: application/json' \ -d '{ "courier": "string", "trackingNumber": "string"}'Example Response
{ "trackingNumber": "string", "status": "string", "events": [ { "status": "string", "rawStatus": "string", "timestamp": "2019-08-24T14:15:22Z" } ]}